<?php

if(isset($user_data))
	header("Location:http://".$_SERVER['SERVER_NAME']."/district.php");
else{
	include_once("includes/header_splash.php");
?>
<div id="wrap">
	<div id="center">
	
		<?php
		if(isset($_GET['success'])){?>
		<div class="msg success">
			<?php print stripslashes($_GET['success']);?>
		</div>
		<?php
		}
		?>
	
		<h1>District-by-District Organizing Tool Alpha</h1>
		<h2>By: Addy Cameron-Huff of <a href="http://www.summerhilldesign.com">SummerhillDesign</a></h2>
		
		<br>
	
		<form method="GET" action="register_user.php" class="action">
		
			<input type="submit" class="submit" value="Join Public Alpha">
		
		</form>
		
		<p>Already a Member? <a href="user_login.php">Login Here</a></p>
	</div>

</div>

<img src="images/splash_body.jpg">

<?php
}
include_once("includes/footer_splash.php");

?>